Backfill nicht gefunden

Moses SkodaEntwickler1 Min. Lesezeit

Bei diesem Problem antwortet die API mit 404 Not Found. Der Wert von type ist https://lingo.dev/docs/api/errors/backfill-not-found. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.

Der Backfill <id> wurde in dieser Organisation nicht gefunden. Er existiert nicht oder gehört zu einer anderen Organisation. Gleiche die ID mit den Backfills dieser Organisation ab.

Felder#

Neben den Standardfeldern type, status, title und detail enthält der Antwortinhalt die folgenden Felder. Aus diesen wird der Text in detail erstellt, sodass ein Client stattdessen einen eigenen Text anzeigen kann.

FeldTyp
idstring

Beispiel#

json
{
  "detail": "Cannot find backfill <id> in this organization. It does not exist or belongs to another organization. Check the id against this organization's backfills.",
  "id": "<id>",
  "type": "https://lingo.dev/docs/api/errors/backfill-not-found",
  "status": 404,
  "title": "Backfill not found"
}

Zurückgegeben von#

  • GET /v2/organizations/{orgId}/backfills/{backfillId}